<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Kalkulačka</string>
    <string name="calculate">Počítej!</string>
    <string name="share">Sdílet</string>
    <string name="share_text">Výsledek je %1$s!</string>
    <string name="zerodiv">Dělení nulou!</string>
    <string name="about">O appce</string>
    <string name="about_text">Napsal Jan Kaláb</string>
    <string name="history">Historie</string>
</resources>